## python-exotel 0.1.5

=== Makefile ===
publish:
	python setup.py sdist upload -r pypi

=== requirements.txt ===
coverage==4.4.1
docutils==0.13.1
requests==2.18.1
requests-mock==1.3.0
pytest==3.1.3
pytest-cov==2.5.1

=== debian/changelog ===
python-exotel (0.1.5-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Neil Williams ]
  * Add d/gbp.conf to handle default debian/master branch
  * Fix dh_python depends (lintian error)
  * Add Salsa CI
  * Update standards version

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 11:56:31 -0400

python-exotel (0.1.5-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Tue, 27 Aug 2019 07:45:40 +0200

python-exotel (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #879761)

 -- Sophie Brun <sophie@freexian.com>  Wed, 25 Oct 2017 15:24:01 +0200

=== debian/control ===
Source: python-exotel
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sophie Brun <sophie@freexian.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all:any,
               python3-setuptools,
# for the tests
               python3-coverage,
               python3-pytest,
               python3-requests,
               python3-requests-mock
Standards-Version: 4.6.0
Homepage: https://github.com/sarathsp06/exotel-py
Vcs-Git: https://salsa.debian.org/python-team/packages/python-exotel.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-exotel
Testsuite: autopkgtest-pkg-python

Package: python3-exotel
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-requests
Description: Python library for exotel APIs (Python 3)
 This package contains a Python module for exotels call and SMS APIs
 (unofficial).
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=exotel

%:
	dh $@ --with python3 --buildsystem=pybuild
